<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Activity</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
   
    
</head>
<body>
    <script src='index.js'></script>
</body>
</html>